.outline01{
	background-repeat:repeat-y;
	width:760px;
	height:30px;
}


.outline01 p{
	padding:1px 0px 0px 10px;
	font-size:12px;
	line-height:20px;
	text-align:justify;
	text-justify:inter-ideograph;
}
	
.outline02{
	background-repeat:repeat-y;
	width:760px;
	height:46px;
}

.outline02 p{
	padding:1px 0px 0px 10px;
	font-size:12px;
	line-height:20px;
	text-align:justify;
	text-justify:inter-ideograph;
}
	
.outline03{
	background-repeat:repeat-y;
	width:760px;
	height:31px;
}

.outline03 p{
	padding:1px 0px 0px 10px;
	font-size:12px;
	line-height:20px;
	text-align:justify;
	text-justify:inter-ideograph;
}